@charset "utf-8";
body {
    padding-top: 0;
    padding-bottom: 0;
}
.slider-overlay {
    background: url(../images/bg.png);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.slid-co-bg {
    background: url(../images/flap_back.webp);
    border-radius: 10px;
    max-width: 500px;
    margin-top: -40px;
    padding: 15px;
}
.main-slide-btn {
    background: #5ec7b2 !important;
    color: #000;
    font-size: 24px !important;
    opacity: 1;
    display: block;
    border-radius: 5px;
    text-decoration: none !important;
}
a {
    text-decoration: none;
}
.top-content {
    width: 100%;
    padding: 0;
}
.carousel {
    z-index: 0 !important;
    overflow: hidden;
    position: relative !important;

}

.carousel img{

height:100%;
}
.inner-slider {
    overflow-x: hidden !important;
}
.top-content .carousel-control-prev {
    border-bottom: 0;
}
.top-content .carousel-control-next {
    border-bottom: 0;
}
@media (max-width: 767px) {
    h1,
    h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .top-content .carousel-indicators {
        display: none;
    }
}
.top-content .carousel-item {
    height: auto;
    width: 100%;
}
.top-content .carousel-item img {
    min-height: 480px;
}
@media screen and (max-width: 825px) {
    .top-content .carousel-item img {
        min-height: auto;
    }
}
@media (max-width: 575px) {
    .top-content h1,
    .top-content h2,
    .top-content h3 {
        font-size: 18px;
    }
}
@media (max-width: 975px) {
    .top-content .carousel-item {
        min-height: 40px;
        height: auto;
        width: 100%;
    }
}
.slide_style_left {
    text-align: left !important;
    left: 0;
    top: 40%;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
}
.slide_style_right {
    text-align: right !important;
    top: 50%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
}
.slide_style_bottom {
    text-align: center !important;
    left: 0;
    bottom: 15%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
}
.slide-text > h2 {
    padding: 0;
    color: #fff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    text-transform: uppercase;
    position: relative;
}
.slide-text > h3 {
    font-family: "Times New Roman", sans-serif;
    padding: 0;
    color: #fff;
    font-size: 43px;
    font-style: normal;
    line-height: 56px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    text-transform: uppercase;
    position: relative;
}
.slide-text > h2 span {
    font-size: 24px;
    position: absolute;
    bottom: 0;
    left: 86px;
}
.slide-heading {
    font-size: 40px;
    font-weight: bold;
    color: #f4ac0c;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-heading-1 {
    font-size: 30px;
    font-weight: 600;
    color: #cc3333;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #263b98;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default,
.slide-text > a.btn-warning,
.slide-text > a.btn-danger {
    color: #fff;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition:
        background 0.3s ease-in-out,
        color 0.3s ease-in-out;
    transition:
        background 0.3s ease-in-out,
        color 0.3s ease-in-out;
    background: #aa26ff;
}
.slide-text > a.btn-primary {
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition:
        background 0.3s ease-in-out,
        color 0.3s ease-in-out;
    transition:
        background 0.3s ease-in-out,
        color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition:
        background 0.5s ease-in-out,
        color 0.5s ease-in-out;
    transition:
        background 0.5s ease-in-out,
        color 0.5s ease-in-out;
}
.stbg {
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    max-width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 5px;
    padding: 20px;
    transition: 2s;
}
.sl-btm-blog {
    margin-bottom: 20px;
}
.slide-logo {
    height: 20px;
}
@media (max-width: 1025px) {
    .slide-logo {
        height: 30px !important;
    }
    .slide_style_right {
        text-align: right !important;
        top: 8%;
        right: 0;
        margin: auto;
        position: absolute;
        text-align: left;
        padding: 10px 85px;
    }
    .slide_style_right h2 {
        font-size: 18px;
    }
    .slide-text > a.btn-primary {
        color: #ffffff;
        cursor: pointer;
        font-weight: 400;
        font-size: 13px;
        line-height: 10px;
        margin-left: 10px;
        text-align: center;
        padding: 10px 30px;
    }
    .slide-text > a.btn-default,
    .slide-text > a.btn-warning,
    .slide-text > a.btn-danger {
        color: #000;
        font-weight: 400;
        font-size: 13px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 30px;
    }
    .slide-text > p {
        padding: 0;
        color: #263b98;
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
        margin-bottom: 20px;
        letter-spacing: 1px;
        -webkit-animation-delay: 1.1s;
        animation-delay: 1.1s;
    }
}
@media (max-width: 768px) {
    .slide-text > a.btn-warning,
    .slide-text > a.btn-danger,
    .slide-text > a.btn-primary {
        display: none;
    }
    .slide_style_right h3 {
        font-size: 24px;
        margin-top: 40%;
        line-height: 1;
    }
    .slide_style_right p {
        font-size: 10px;
        line-height: 1;
    }
}
@media (max-width: 557px) {
    .slide_style_right {
        padding-right: 20px;
    }
    .slide_style_right h3 {
        font-size: 16px;
        margin-top: 10%;
        line-height: 1;
    }
    .slid-co-bg {
        margin-top: 0;
        max-height: 108px !important;
    }
    .main-slide-btn {
        background: #5ec7b2 !important;
        color: #000;
        font-size: 16px !important;
        opacity: 1;
        display: block;
        border-radius: 5px;
        text-decoration: none !important;
        margin-top: -20px;
    }
}
.carousel-control-next-icon {
    background: url(../slider-images/right-arrow.png) center center no-repeat;
    width: 50px;
    height: 50px;
}
.carousel-control-prev-icon {
    background: url(../slider-images/left-arrow.png) center center no-repeat;
    width: 50px;
    height: 50px;
}
@media (max-width: 768px) {
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        top: 30%;
        position: absolute;
    }
}
.slider-img {
    position: absolute;
    top: 0;
    right: 0;
}
@media (max-width: 768px) {
    .slider-img img {
        width: 300px;
    }
}
.trac {
    border-top: 1px solid;
}

/*--------Auction slider css--start-------*/

.carousel-item{
               /* position: relative;*/
            }
/* Right Overlay Content */
.banner-content {
    width: 40%;
    background: linear-gradient(to bottom right, rgba(120,150,190,0.8), rgba(170,210,220,0.8));
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    position: absolute;
    top:0;
    right: 0;
    height: 100%;
}

.banner-content h2 {
    font-family: "Times New Roman", sans-serif!important;
    font-size: 43px;
    line-height: 56px;
    margin-bottom: 20px;
}

/* Button */
.btn-auction {
    display: inline-block;
    background: #c9a35d;
    color: #000;
    padding: 12px 20px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
    font-size: 20px;
}

.btn-auction:hover {
    background: #a68442;
}

 @media (max-width: 768px){
     .banner-content{
        width: 50%; 
         padding: 15px;
         
         
     }           
   .banner-content h2 {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
}

/* Button */
.btn-auction {
    
    
    padding: 8px 10px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
    font-size: 12px;
}
             
                
                
 }


/*--------Auction slider css--end-------*/


